/**********************
General
***********************/
body {
    margin: 0px;
    padding: 0px;
    font-family: Georgia, serif;
}

a, a:visited {
    color: #404040 !important;
}

a:hover {
    opacity: 0.75;
}

.post, .page {
     margin: 0 !important; 
}

.container {
    color: #404040 !important;
    margin: 100px auto 50px;
}

.section-title-wrapper {
    position: relative;
    margin-bottom: 60px;
}

h1 {
    margin: 0.5em 0 !important;
}

h1 a:hover{
    opacity: 1;
}

h2.section-title {
    position: absolute;
    top: 0px;
    left: 50px;
}

h3.section-title {
    position: absolute;
    top: 0px;
    left: 30px;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;

}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, 
.col-3, .col-4, .col-5, .col-6, .col-7, .col-8, 
.col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, 
.col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, 
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, 
.col-lg-auto, .col-md, .col-md-1, .col-md-10, 
.col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, 
.col-md-5, .col-md-6, .col-md-7, .col-md-8, 
.col-md-9, .col-md-auto, .col-sm, .col-sm-1, 
.col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, 
.col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
.col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, 
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, 
.col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, 
.col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 8px;
    padding-left: 8px;
}

#wpadminbar a, #wpadminbar a:visited, a.ab-item{
    color: white !important;
}

/**********************
Header
***********************/

#masthead {
    padding-left: 50px;
    padding-right: 50px;
}

.main-navigation {

}

h1 img {
    width: 250px;
}

nav ul{
    list-style: none;
}

header nav ul {
    float: right;
    display: flex;
    align-items: center;
}

header nav ul a:hover {
    text-decoration: none;
}

header nav ul li a{
    color: #000;
    text-decoration: none;
    padding: 16px ;
}

#nav_toggle{
    display: none;
}

header nav {
    z-index: 10;
}

li.nav_item {
    margin: 30px 20px;
    font-size: 20px;
}

.main-navigation a {
    margin-left: 25px;
}

div#logo {
    width: 224px;
    float: left;
}

#header-menu {
    float: right;
}

#header-menu nav {
    margin-top: 35px;
}

#menu-primary {
    text-decoration: none;
    margin-top: 40px;
    font-size: 18px;
    letter-spacing: 2px;
}

#masthead div.backtohome-wrapper {
    float: right;
    display: flex;
    align-items: center;
    margin-top: 40px;
    font-size: 18px;
}

#masthead div.backtohome-wrapper a {
    font-size: 16px;
}

#masthead div.backtohome-wrapper a:hover {
    text-decoration: none;
}


/**********************
Eyecatch
***********************/

#eyecatch {
    width: 100%;
    height: 700px;
    background: url("../images/eyecatch/top_bg.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px;
}

#copy {
    z-index: 0;
    position: absolute;
    text-align: center;
    top: 18%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}

#copy2 {
	z-index: 0;
	color: white;
	text-align: center;
	position: absolute;
	top: 78%;
    left: 0;
    right: 0;
    bottom: 0;
    margin:0 auto; 
    line-height: 2em;
    letter-spacing: 2px;
    font-weight: lighter;
}

.steam {
    opacity: 0;
    position: absolute;
    z-index: 2;
    top: 340px;
    left: 42%;
    -webkit-animation: steam_Move 10s 1 linear;
    animation: steam_Move 10s 1 linear;
    transition: all 1s;
  
}

/*.move {
    z-index: 3;
    position: absolute;
    top: 340px;
    left: 42%;
    -webkit-animation: steam_Move 12s infinite linear;
    animation: steam_Move 12s infinite linear;
    transition: all 1s;
    
}*/

.steam2 {
    display: none;
}

@keyframes steam_Move {
    0% {
        transform: rotateY(0deg);
        transform: scale(1.0, 1.0);
        opacity: 0.7;
        top: 100%;
    }
    33% {
        transform: scale(2.0, 2.0);
    }

    66% {
        transform: scale(3.0, 3.0);
    }

    100% {
        transform: scale(4.0, 4.0);
        top: 60%;
        opacity: 0;
    }
}
 @-webkit-keyframes steam_Move {
    0% {
        -webkit-transform: rotateY(0deg);
        -webkit-transform: scale(1.0, 1.0);
        opacity: 0.7;
        top: 100%;
    }
    33% {
        -webkit-transform: scale(2.0, 2.0);
    }

    66% {
        -webkit-transform: scale(3.0, 3.0);
    }

    100% {
        -webkit-transform: scale(4.0, 4.0);
        top: 60%;
        opacity: 0;
    }
}

/**********************
About
***********************/

#about .description {
    max-width: 800px;
    padding: 45px 10px;
    margin: auto;
    letter-spacing: 1px;
    line-height: 2.5em;
    text-align: justify;
    font-size: 17px;
}

#about h2 {
    font-size: 33px;
    text-align: center;
    letter-spacing: 3px;
}


/* 基本のスタイル */
/*.container.delighter {
  transition: all .5s ease-out;
  transform: translateY(3%);
  opacity: 0;
}*/

/* スタート時のスタイル */
/*.container.delighter.started  {
  transform: none;
  opacity: 1;
}*/

/* 基本のスタイル */
.delighter.delighter {
  transition: all .5s ease-out;
  transform: translateY(3%);
  opacity: 0;
}

/* スタート時のスタイル */
.delighter.delighter.started  {
  transform: none;
  opacity: 1;
}


/**********************
Facilities
***********************/

#facilities .section-title-wrapper {
    margin: 20px auto;
}

#facilities .tile {
    background-color: #F9F9F9;
    padding: 15px 15px 20px ;
    margin-bottom: 20px;
    min-height: 373px;
}

#facilities .tile h4 {
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: bold;
}

#equipments .explanation {
    text-align: justify;
}

#equipments .tile h4 {
    margin-top: 20px;
    margin-bottom: 12px;
    font-size: 18px;
}

#equipments .col-6, #equipments .col-md-3 {
    padding-right: 4px;
    padding-left: 4px;
}

#facilities .section .section-title-wrapper {
    margin-top: 50px;
    margin-bottom: 30px;
}

.tile img {
    width: 100%;
}

/**********************
Info
***********************/
#info h4 {
    text-align: center;
}


#info span {
    display: block;
    text-align: center;
}

#info table td.left {
    float: left;
}

#info table td.right {
    float: right;
}

#info hr {
    border-top: 1px solid #fff;
    margin-bottom: 0.7em;
}

#info .red {
    color: white;
    background-color: #C02522;
}

#info .gold {
    color: white;
    background-color: #C6A149;
}

#info .info-tile-wrapper {
    padding: 4px;

}

#info .info-tile {
    padding: 5px;
    min-height: 250px;
}

#info .info-frame {
    padding: 20px 12px;
    border: 1px solid #fff;
    min-height: 250px;
    width: 100%;
}

#info iframe {
    padding-top: 4px;
}

#info .note {
    margin-top: 20px;
}

#info .note span {
    text-align: left;
}

#info span.family-bath-note {
    text-align: left;
    font-size: 12px;
}

#info span.parking-note {
    margin-top: 15px;
    font-size: 13px;
}

#info .menu tbody {
    color: white;
    margin: auto;
}


/**********************
News
***********************/
#news #facebook-plugin {

}

/*#news div.news-list-item {
    margin-bottom: 20px;
    height: 30px;
}*/

.news-list-item {
    clear: both;
    float: left;
    width: 100%;
}

#news .date {
    color: #aaa;
    font-size: 12px;
    float:left;
    margin-bottom: 0px;
}
#news .title {
    float:left;
    margin-bottom: 30px;
    line-height: 1.7em;
}

#facebook-plugin {
    position: relative;
    width: 100%;
}

/* instagram plugin*/
#instagram {
	margin-top: 80px;
}

.ri-shadow:before, .ri-shadow:after {
    display: none;
}

a.swipebox_grid {
    background-size: cover !important;
}

/**********************
sns
***********************/
.sns {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .sns-icon-container {
    margin: 0 15px;  /* 各アイコンコンテナの左右の余白を10pxに設定（20pxになるように） */
  }
  
  .sns-icon {
    width: 50px;
    height: 50px;
  }

/**********************
Footer
***********************/
footer {
    padding-bottom: 30px;
}

footer.site-footer{
    margin-top: 80px;
}
footer img.footer-logo {
    display: block;
    margin: 20px auto;
}

footer .site-info {
    clear: both;
}

footer .copyright {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ddd;
}


/**********************
single.php, page.php
***********************/
#single.container {
    margin: 50px auto 120px;
    line-height: 2.0em;
}

#single.container img{
    margin: 20px auto 20px;
}



